@charset "utf-8";
/* CSS Document */

/* slider layout */
.lof-slidecontent 						{margin:0px auto; width:1200px; height:630px; position:relative; overflow:hidden; display:block}
.lof-slidecontent .preload				{background:#FFFFFF; height:100%; width:100%; position:absolute; top:0; left:0;	z-index:100000;	text-align:center;}
.lof-slidecontent .preload div			{background:transparent url(../images/load-indicator.gif) no-repeat scroll 50% 50%; height:100%; width:100%;}
.lof-slidecontent .header-left			{margin:0px; padding:10px 0px 0px 0px; width:270px; height:490px; text-align:center; display:inline-block; float:left;}
.lof-slidecontent .main-slider-content	{margin:0px; padding:0; width:930px; height:500px; display:inline-block; float:left;}
.lof-slidecontent .sliders-wrapper		{background:url(../images/alto-hotel-melbourne-accommodation-1.jpg) left top no-repeat; position:relative; top:0; 
										 margin:0; padding:0; width:930px; height:500px; display:inline-block; z-index:0; overflow:hidden; }
.lof-slidecontent ul.sliders-wrap-inner	{overflow:hidden; background:transparent url(../images/load-indicator.gif) no-repeat scroll 50% 50%; 
										 position:absolute; left:-930px; width:18600px;/*width = no of photos x width of photo*/
										 -webkit-margin-before:0 !important; -webkit-margin-after:0 !important; -webkit-padding-start:0 !important;}
.lof-slidecontent ul.sliders-wrap-inner li{overflow:hidden; margin:0; padding:0; width:930px; height:500px; position:relative; list-style-type:none !important; float:left;
										 -webkit-margin-before:0 !important; -webkit-margin-after:0 !important; -webkit-padding-start:0 !important;}
.lof-slidecontent ul.sliders-wrap-inner li img	{margin:0; padding:0; display:block;}
.lof-slidecontent .lof-opacity li		{position:absolute;	top:0; left:0; float:inherit; }


.lof-slidecontent  .navigator-content {
	position:absolute; top:500px; left:0px;
	/*background:url(../images/transparent_bg.png) repeat;*/
	background: #020202; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAyMDIwMiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjM1JSIgc3RvcC1jb2xvcj0iIzQ5NDk0OSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjY1JSIgc3RvcC1jb2xvcj0iIzQ5NDk0OSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMjAyMDIiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(left,  #020202 0%, #2B2B2B 25%, #2B2B2B 75%, #020202 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,#020202), color-stop(25%,#2B2B2B), color-stop(75%,#2B2B2B), color-stop(100%,#020202)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(left,  #020202 0%,#2B2B2B 25%,#2B2B2B 75%,#020202 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(left,  #020202 0%,#2B2B2B 25%,#2B2B2B 75%,#020202 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(left,  #020202 0%,#2B2B2B 25%,#2B2B2B 75%,#020202 100%); /* IE10+ */
	background: linear-gradient(to right,  #020202 0%,#2B2B2B 25%,#2B2B2B 75%,#020202 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#020202', endColorstr='#020202',GradientType=1 ); /* IE6-8 */
	margin:0px auto;
	padding:14px 0px;
	width:1200px;
	height:102px;
	display:block;
}
.lof-slidecontent .navigator-wrapper{	position:relative;	z-index:1;
	margin:0px;
	padding:0px;
	width:1000px;
	/*height:102px;*/
	overflow:hidden;
	color:#FFFFFF;
	/*display:inline-block;*/
	float:left;
}
.lof-slidecontent ul.navigator-wrap-inner		{top:0; margin:0; padding:0; position:absolute; width:2584px; left:0;}
.lof-slidecontent ul.navigator-wrap-inner li	{cursor:hand; cursor:pointer; list-style:none; margin:0px 0px; padding:0; overflow:hidden; float:left; display:block; text-align:center;}
/*******************************************************/
 


.lof-slidecontent .slider-description a.readmore{color:#58B1EA; font-size:95%; }
.lof-slidecontent .slider-description a{ color:#FFF; }
.lof-slidecontent .slider-description{
	z-index:100px;
	position:absolute;
	top:0px;
	left:550px;
	width:380px;
	background:url(../images/bg_trans.png);
	display:inline-block;
	padding:20px 10px;
	color:#FFF;
}
.lof-slidecontent .slider-description h2 {margin:0px; padding:0px; }
.lof-slidecontent .slider-description h3 {margin:0px; padding:0px; color:#FFFFFF !important;}
.lof-slidecontent .slider-description .slider-meta a{	
	margin:0;
	background:#C01F25;
	font-size:75%;
	padding:2px 3px;
	font-family:"Trebuchet MS",Trebuchet,Arial,Verdana,sans-serif;
	text-transform:uppercase;
	text-decoration:none
}
.lof-slidecontent  .item-meta a:hover{	text-decoration:underline;}
.lof-slidecontent  .item-meta i {	font-size:70%; }

/* item navigator */

.lof-slidecontent ul.navigator-wrap-inner li img{
	margin:0px;
	padding:0px;
	border:solid 1px #7a6438;
	width:150px;
	height:100px;
	display:inline-block;
}
.lof-slidecontent ul.navigator-wrap-inner li.active img, 
.lof-slidecontent ul.navigator-wrap-inner li:hover img {
	border:solid 1px #d6b15b;
	-moz-transition:border-color  ease-in-out 0.4s
}
.lof-slidecontent .navigator-content .button-next, 
.lof-slidecontent .navigator-content .button-previous,.sliders-previous,.sliders-next{
	display:block;
	padding:36px 0px;
	width:30px;
	height:30px;
	color:#FFF;
	cursor:pointer;

}
.lof-slidecontent .navigator-content .button-next {
	float:left;	
	text-indent:-999px;
	margin-left:7px;
	background:url(../images/arrow-r.png) no-repeat right center;
}
.lof-slidecontent .navigator-content .button-next:hover	{background:url(../images/arrow-r-white.png) no-repeat right center;}
.lof-slidecontent .navigator-content .button-previous {
	float:left;	
	text-indent:-999px;
	margin-left:2px;
	margin-right:5px;
	background:url(../images/arrow-l.png) no-repeat left center;
}
.lof-slidecontent .navigator-content .button-previous:hover{background:url(../images/arrow-l-white.png) no-repeat left center;}
.lof-slidecontent .button-control {
	position:absolute;
	top:10px;
	right:10px;
	height:30px;
	width:30px;
	cursor:hand; cursor:pointer;
	background:url(../images/transparent_bg.png) repeat;
	display:none;
}

.lof-slidecontent .button-control span { display:block;  width:100%; height:100%;}
.lof-slidecontent .action-start span  {
	background:url(../images/play.png) no-repeat center center;
}
.lof-slidecontent .action-stop span {
	background:url(../images/pause.png) no-repeat center center;
}

.sliders-previous{
    bottom: 250px;
    padding: 5px 0;
    position: absolute;
    right: 890px;
    z-index:1000;
}

.sliders-next{
    bottom: 250px;
    padding: 5px 0;
    position: absolute;
    right: 10px;
    z-index:1000;
}